onboard-settings(1)

NAME
onboard-settings - On-screen Keyboard (configuration dialog)

SYNOPSIS
onboard-settings

DESCRIPTION
onboard-settings is the configuration tool for onboard. onboard is an on-screen keyboard that can be useful for tablet PC users, as well as for mobility impaired people.

onboard supports macros, easy layout creation and word suggestion.

SEE ALSO
/usr/share/doc/onboard

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and is distributed under the GPL-3+ license.